.header{
    --background:#0c3e46;
    color:white;
    text-align: center;
}

ion-icon, ion-label{
    color:#0c3e46;
}

ion-tab-button{
    border-bottom: 1px solid black;
}

#eventos{
    text-align: center;
    color: black;
    font-size: 22px;
}